print('Single Quote : \'')
print('Backslash : \\')
print('New Line : \n')
print('Return : \r')
print('Tab : \tCharacter')
print('Backspace : \b')
print('Form Feed : \f')
print('Octal : \110')
print('Hex : \x11')
